<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SafetyAuditDetails extends BaseModel
{
    use HasFactory;
    protected $guarded=[];
    public function images(){
        return $this->hasMany(SafetyAuditReportImage::class,'safety_audit_details_id','id');
    }
}
